Working (Verified) Puffle Launch v8928 | iOS 4.0 & up

Discussion in 'iOS 4' started by Anbar48, Oct 1, 2017.

  1. Anbar48

    Anbar48 Administrator
    Staff Member Administrator Moderator Developer

    Joined:
    Sep 6, 2017
    Messages:
    229
    Likes Received:
    50
    Name: Puffle Launch
    Version: v8928
    Description: Unable to obtain desciption
    Uploader: Anbar48
    Supported iOS Versions: iOS 4, 5, 6
     

    Attached Files:

    kaxli likes this.
  2. Sam Guichelaar

    Sam Guichelaar Active Member

    Joined:
    Sep 6, 2017
    Messages:
    109
    Likes Received:
    26
    Since I installed switchboard on my 3Gs I cannot test atm, will install 6.1.6 again now.
     
  3. minimum

    minimum Moderator
    Staff Member Moderator

    Joined:
    Nov 19, 2017
    Messages:
    29
    Likes Received:
    3
    Works.
     
  4. LunaNcre

    LunaNcre New Member

    Joined:
    Dec 28, 2019
    Messages:
    5
    Likes Received:
    0
    Not working on iPad first gen ._.
     
  5. Anbar48

    Anbar48 Administrator
    Staff Member Administrator Moderator Developer

    Joined:
    Sep 6, 2017
    Messages:
    229
    Likes Received:
    50
    The IPA file is corrupted I think. I'll have to re-crack and re-upload it.
     
  6. Albus

    Albus New Member

    Joined:
    Dec 9, 2019
    Messages:
    2
    Likes Received:
    0
    I'm not able to install on iPhone 4s 6.1.3. I get an error in ifunbox. Have installed other ipas before so think the ipa is broken or something
     

Share This Page

Dear user!

We have found that you are blocking the display of advertising on our site.

Please add it to the exception list or disable AdBlock.

Our materials are provided FREE of charge and the only income is advertising.

Thank you for understanding!